# pppfilter.h File Reference

## Detailed Description

Data filter class, to morph PPP data into something that the Blackberry / Rogers / ISP can handle.

This logic is based partly on XmBlackBerry's gprs_protocol_fix.c program.

Definition in file pppfilter.h.

`#include "dll.h"`
`#include "data.h"`

Include dependency graph for pppfilter.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | Barry

## Classes

class | Barry::PppFilter